WordPress’s AMP with CloundFlare

Using CloudFlare and seeing an following error on The AMP Validator?

The tag 'script' is disallowed except in specific forms

Shortly to suppress this script tag error with AMP mode (such as by WordPress plugin named amp-wp), install and activate a plugin disabled-newrelic-for-amp.

See Issue #405 · Automattic/amp-wp for more technical details.

Author: @i05

A Tokyo based software developer, a grad student belongs to a security lab at JAIST, and a husband of my mrs.